<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora de Média</title>
    <link rel="stylesheet" href="stylecalc.css">
</head>
<body>
    <header>
        
    </header>
    <main>
        <section class="chatBox">
            
            <div class="chatTitulo">
                <h2>Média das Notas do Alunos</h2>
            </div>
            <div class="inserNota">
                <label for="inputNota">Nota:</label>
                <input type="text" class="inputNota" name="inputNota">
                <button class="button" id="botaoAdd">Adicionar</div>
            </div>

            <section class="historico"></section>       
             
            <div id="endMedia">
                <p id="txtMedia">A média é: </p>
                <button class="button" id="botaoMedia">Calcular a Média</div>
            </div> 
            

             </section>
    </main>

<script src="scriptcalc.js"></script>
</body>
</html>